Brivio API reference
Email domains

Re-check DNS for a sending domain: ownership, SPF, DKIM, DMARC (scope: email_domains:write)

POST
/email-domains/{id}/verify

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Response Body

OK

application/json
  1. response
data*
error*null
curl -X POST "https://example.com/email-domains/string/verify"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "verified": true,    "status": "pending",    "checks": {      "ownership": true,      "spf": true,      "dkim": true,      "dmarc": true,      "mx": true    },    "dns_records": [      {        "type": "TXT",        "name": "string",        "value": "string",        "status": "pending"      }    ],    "last_error": "string",    "sender_identity": {      "ready": true,      "mode": "exists",      "reason": "not_verified"    }  },  "error": null}